\begin{figure}
    \centering
    \vspace*{-2cm}
    \includegraphics[width = 15cm]{./images/aissmslogo.png}
\end{figure}

\begin{center}
    \vspace*{-2cm}
    \textbf{\LARGE CERTIFICATE} \\
    \vspace*{2.5em}
    This is to certify that the project report entitled \\
    \vspace*{1.0em}
    \textbf{\large RESUME EVALUATION USING MACHINE LEARNING} \\
    \vspace*{1.0em}
    Submitted by \\
    \vspace*{1.0em}
\end{center}
\begin{table}[ht]
    \centering
    \begin{tabular}{p{10cm} p{3cm}}
        \textbf{SWANAND PANKAJ MODAK} & \textbf{B190214274} \\
        \textbf{PRASANNA DATTATRAY SHINDE} & \textbf{B190214325} \\
        \textbf{ANIKET SANTOSH TIWARI} & \textbf{B190214337} \\
    \end{tabular}
\end{table}

is a bonafide student of this institute and the work has been carried out by him under the supervision of \textbf{Prof. S. R. Nalamwar} and it is approved
for the partial fulfillment of the requirement of Savitribai Phule Pune University, for the award of the degree of
\textbf{Bachelor of Engineering (Computer Engineering)}. This project work has not been earlier submitted to any other Institute or University for the award of any degree or diploma for acedemic year 2023-24.
\vspace*{2cm}

%\begin{center}
%    \begin{tabularx}{1.0\textwidth}{>{\centering\arraybackslash}X >{\centering\arraybackslash}X}  
%        \textbf{Prof. S. R. Nalamwar} & \textbf{Dr. S. V. Athawale} \\ 
%        Guide & Head \\ 
%    \end{tabularx}
%\end{center}
%\vspace*{1cm}
%\begin{center}
%    \textbf{Dr. D. S. Bormane} \\ 
%    Principal \\
%    AISSMS College of Engineering, Pune
%\end{center}
